/************************************************

Stylesheet: Form Stylesheet

*************************************************/

ul.gform_fields {
	margin-left: 0 !important;
}

[type="color"],
[type="date"],
[type="datetime-local"],
[type="datetime"],
[type="email"],
[type="month"],
[type="number"],
[type="password"],
[type="search"],
[type="tel"],
[type="text"],
[type="time"],
[type="url"],
[type="week"],
[type="color"]:focus,
[type="date"]:focus,
[type="datetime-local"]:focus,
[type="datetime"]:focus,
[type="email"]:focus,
[type="month"]:focus,
[type="number"]:focus,
[type="password"]:focus,
[type="search"]:focus,
[type="tel"]:focus,
[type="text"]:focus,
[type="time"]:focus,
[type="url"]:focus,
[type="week"]:focus,
select {
	box-shadow: none;
	border: 2px solid #005b9a;
	border-radius: 4px;
	height: 50px;
}
textarea, textarea:focus {
	box-shadow: none;
	border: 2px solid #005b9a;
	border-radius: 4px;
	height: auto;
}
textarea::placeholder {
	color: #cacaca; }

textarea, textarea[rows] {
	resize: none;
	height: 140px;
}

.nf-response-msg {
	text-align: center;
}

.theme_layout_2 .gfield,
.theme_layout_2 .gfield,
.theme_layout_2 .ninja-forms-field {
	font-family: 'Open Sans', sans-serif;
}
.home-contact-form .ninja-forms-field[type="button"] {
	width: 100%;
	padding: 8px 0;
}	

.ninja-forms-field[type="button"] {
	padding: 8px 16px;
	text-transform: uppercase;
	color: #FFF;
	font-weight: 300;
	-webkit-transition: background-color .25s ease-in-out;
	-o-transition: background-color .25s ease-in-out;
	transition: background-color .25s ease-in-out;
	font-size: 10px;
	border: none;
}


body .nf-field-element textarea {
	height: 90px;
	resize: none;
}

.no-top-label .gfield_label,
.validation_error,
.nf-form-fields-required {
	display: none;
}
.validation_message,
.nf-error-msg {
	font-size: 9px;
	font-style: italic;
	margin: -4px 0px 4px 8px;
	color: #A20009;
}


.gfield input:focus,
.gfield textarea:focus,
.ninja-forms-field,
.ninja-forms-field:focus {
	box-shadow: none;
}

.nf-form-content  .nf-field-container {
	margin-bottom: 4px;
}

.gfield input,
.gfield textarea,
.gfield select,
.ninja-forms-field[type="text"],
.ninja-forms-field[type="email"],
body .nf-field-element textarea {
	font-size: 18px;
}

.ninja-forms-field[type="text"],
.ninja-forms-field[type="email"],
body .nf-field-element textarea  {
	font-weight: 300;
}

.ninja-forms-field[type="text"],
.ninja-forms-field[type="email"] {
	padding: 0 12px;
}
body .nf-field-element textarea {
	padding: 6px 12px;
}

.gfield input,
.gfield textarea,
.gfield select {
	margin-bottom: 16px;
}


.gfield input,
.gfield select,
.gform_button,
.ninja-forms-field[type="text"],
.ninja-forms-field[type="email"] {
	height: 50px
}

.gform_button.button {
	padding: 0 8px;
	border-radius: 0;
	text-transform: uppercase;
	background-color: #005b9a;
	border-radius: 4px;
}

/* placeholder */
.gform_body ::-webkit-input-placeholder,
.gfield select,
.nf-form-cont ::-webkit-input-placeholder {
	color: #005b9a;
	font-size: 16px;
	opacity: 1;
	font-weight: 400;
}

.gform_body :-moz-placeholder,
.gfield select,
.nf-form-cont :-moz-placeholder {
/* older Firefox*/
	color: #005b9a;
	font-size: 16px;
	opacity: 1;
	font-weight: 400;
}

.gform_body ::-moz-placeholder,
.gfield select,
.nf-form-cont ::-moz-placeholder {
/* Firefox 19+ */
	color: #005b9a;
	font-size: 16px;
	opacity: 1;
	font-weight: 400;
}

.gform_body :-ms-input-placeholder,
.gfield select,
.nf-form-cont :-ms-input-placeholder {
	color: #005b9a;
	font-size: 16px;
	opacity: 1;
	font-weight: 400;
}
.gform_wrapper .gform_button {
	width: 100%;
}

.gfield_html h3 {
	text-align: center;
	font-size: 16px;
	font-weight: 400;
	margin-bottom: 16px;
}


/*********************
LAYOUT TWO STYLE
*********************/

.theme_layout_2 .gfield select, 
.theme_layout_2 .gfield input,
.theme_layout_2 .ninja-forms-field[type="text"],
.theme_layout_2 .ninja-forms-field[type="email"] {
	background-color: transparent;
	border-right: none;
	border-left: none;
	border-top: none;
}
.theme_layout_2 .gform_wrapper {
	position: relative;
}
.theme_layout_2 .gform_wrapper .gfield input,
.theme_layout_2 .ninja-forms-field[type="text"],
.theme_layout_2 .ninja-forms-field[type="email"] {
	width: 134px;
}

.theme_layout_2 .gform_wrapper .gfield,
.theme_layout_2 .home-contact-form nf-field:nth-child(1),
.theme_layout_2 .home-contact-form nf-field:nth-child(2),
.theme_layout_2 .home-contact-form nf-field:nth-child(3),
.theme_layout_2 .home-contact-form nf-field:nth-child(4) {
	float: none;
}

.theme_layout_2 .home-contact-form nf-field:nth-child(5) {
	position: absolute;
	right: 0;
	top: 18px;
	width: 150px;
}

.theme_layout_2 .home-contact-form .nf-field-element textarea {
	height: 140px;
	border-radius: 8px;
}
.theme_layout_2 .nf-form-content {
	position: relative;
}
.theme_layout_2 .home-contact-form .ninja-forms-field[type="button"] {
	width: 134px;
	float: left;
}


.theme_layout_2 .gform_wrapper .gfield  textarea {
	height: 140px;
	width: 150px;
	border-radius: 8px;
	resize: none;
}
.theme_layout_2 .gfield.message-field {
	position: absolute;
	right: 0;
	top: 18px;
}
.theme_layout_2 .gform_footer {
	width: 134px;
}

.theme_layout_2 .gform_button.button {
	margin-top: 16px;
}

.home-contact-form nf-field:nth-child(1),
.home-contact-form nf-field:nth-child(2),
.home-contact-form nf-field:nth-child(3),
.home-contact-form nf-field:nth-child(4) {
	width: 49.5%;
}
.home-contact-form nf-field:nth-child(1),
.home-contact-form nf-field:nth-child(3) {
	float: left;
}

.home-contact-form nf-field:nth-child(2), 
.home-contact-form nf-field:nth-child(4) {
	float: right;
}


@media (min-width: 641px) { 

	.field-left, .field-right {
		width: 49.5%;
	}
	.field-left {
		float: left;
	}
	.field-right {
		float: right;
	}
	.field-clear {
		clear: both;
	}

	.validation_message {
		margin: -14px 0px 16px 8px;
		position: relative;
		top: 10px;
	}	
	.cta-form {
		position: relative;
		max-width: 724px;
		margin: 0px auto;
	}
	.cta-form .gform_fields {
		line-height: 0;
	}
	.cta-form .gfield input,
	.cta-form .gfield select {
		margin-bottom: 0;
		width: 169px;
	}
	.cta-form .gfield.inline-block {
		display: inline-block;
		margin-right: 16px;
	}
	.cta-form .gform_footer {
		width: 169px;
		position: absolute;
		right: 0px;
		bottom: 0px;
	}
	.cta-form .gfield_html h3 {
		font-size: 18px;
	}
	.cta-form .gform_button {
		font-size: 18px;
		text-align: left;
	}
	/*********************
	LAYOUT TWO STYLE
	*********************/
	.theme_layout_2 .gform_wrapper {
		max-width: 665px;
	}
	.theme_layout_2 .gform_wrapper .gfield input,
	.theme_layout_2 .ninja-forms-field[type="text"],
	.theme_layout_2 .ninja-forms-field[type="email"] {
		width: 250px;
	}
	
	.theme_layout_2 .home-contact-form nf-field:nth-child(5) {
		top: 0;
		width: 200px;
	}
	.theme_layout_2 .home-contact-form .nf-field-element textarea { 
		height: 160px;
	}
	
	.theme_layout_2 .gfield.message-field { 
		top: 10px;
	}
	.theme_layout_2 .gform_wrapper .gfield  textarea {
		height: 160px;
		width: 200px;
	}
	.theme_layout_2 .gform_footer,
	.theme_layout_2 .home-contact-form .ninja-forms-field[type="button"] {
		width: 250px;
	}
	.theme_layout_2 .home-contact-form .ninja-forms-field[type="button"] {
		margin-top: 10px;
	}


	/*********************
	LAYOUT THREE STYLE
	*********************/

	.theme_layout_3 .gform_wrapper,
	.theme_layout_3 .home-contact-form {
		position: relative;
		max-width: 640px;
		margin: 0 auto;
	}
	.theme_layout_3 .gform_wrapper .field-right,
	.theme_layout_3 .gform_wrapper .field-left {
		width: 33%;
	}
	.theme_layout_3 .gform_wrapper .gfield input {
		width: 100%;
	}
	.theme_layout_3 .gform_wrapper .gfield {
		float: left;
		margin-right: 4px;
	}
	.theme_layout_3 .gfield textarea {
		height: 60px;
	}
	.theme_layout_3 .gform_wrapper .gform_body {
		    max-width: 558px;
	}
	.theme_layout_3 .gfield.message-field {
		position: absolute;
		right: 0;
		width: 224px;
		top: 0;
		 margin-right: 0px;
	}

	.theme_layout_3 .home-contact-form nf-field:nth-child(1),
	.theme_layout_3 .home-contact-form nf-field:nth-child(2),
	.theme_layout_3 .home-contact-form nf-field:nth-child(3),
	.theme_layout_3 .home-contact-form nf-field:nth-child(4) {
		width: 28%;
		float: left;
	}

	.theme_layout_3 .home-contact-form nf-field:nth-child(2) {
		margin-right: 120px;
	}
	.theme_layout_3 .home-contact-form nf-field:nth-child(1),
	.theme_layout_3 .home-contact-form nf-field:nth-child(3) {
		margin-right: 4px;
	}
	.theme_layout_3 .home-contact-form .nf-field-element textarea { 
		height: 61px;
	}
	.theme_layout_3 .home-contact-form nf-field:nth-child(5) {
		position: absolute;
		right: 0;
		width: 274px;
		top: 0;
		margin-right: 0px;
	}
	/* placeholder */
	.theme_layout_4 .gform_body ::-webkit-input-placeholder,
	.theme_layout_4 .gfield select,
	.theme_layout_4 .nf-form-cont ::-webkit-input-placeholder {
		font-size: 14px;
	}

	.theme_layout_4 .gform_body :-moz-placeholder,
	.theme_layout_4 .gfield select,
	.theme_layout_4 .nf-form-cont :-moz-placeholder {
	/* older Firefox*/
		font-size: 14px;
	}

	.theme_layout_4 .gform_body ::-moz-placeholder,
	.theme_layout_4 .gfield select,
	.theme_layout_4 .nf-form-cont ::-moz-placeholder {
	font-size: 14px;
	}

	.theme_layout_4 .gform_body :-ms-input-placeholder,
	.theme_layout_4 .gfield select,
	.theme_layout_4 .nf-form-cont :-ms-input-placeholder {
		font-size: 14px;
	}

	.gfield input,
	.gfield select,
	.gform_button,
	.ninja-forms-field[type="text"],
	.ninja-forms-field[type="email"] {
		height: 60px;
		padding: 0 12px;
	}

		/* placeholder */
	.gform_body ::-webkit-input-placeholder,
	.gfield select,
	.nf-form-cont ::-webkit-input-placeholder {
		font-size: 16px;
	}

	.gform_body :-moz-placeholder,
	.gfield select,
	.nf-form-cont :-moz-placeholder {
	/* older Firefox*/
		font-size: 16px;
	}

	.gform_body ::-moz-placeholder,
	.gfield select,
	.nf-form-cont ::-moz-placeholder {
	/* Firefox 19+ */
		font-size: 16px;
	}

	.gform_body :-ms-input-placeholder,
	.gfield select,
	.nf-form-cont :-ms-input-placeholder {
		font-size: 16px;
	}

	.gfield input,
	.gfield textarea,
	.gfield select,
	.ninja-forms-field[type="text"],
	.ninja-forms-field[type="email"],
	body .nf-field-element textarea {

	}

	
}
@media (min-width: 1024px) {

	textarea,
	textarea[rows] {
		height: 120px;
	}

	.validation_message, .nf-error-msg {

	}

	.gfield input, 
	.gfield textarea, 
	.gfield select {
		font-size: 14px;
	}

	.validation_message { 

	}
	.cta-form {
		max-width: 100%;
	}
	.cta-form .gfield input,
	.cta-form .gfield select {
		width: 260px;
	}
	.cta-form .gfield.inline-block {
		margin-right: 23px;
	}
	.cta-form .gform_footer {
		width: 260px;
	}
	.cta-form .gfield_html h3 {
		font-size: 22px;
	}
	.gfield input,
	.gfield select,
	.gform_button,
	.ninja-forms-field[type="text"],
	.ninja-forms-field[type="email"] {
		height: 50px;
		font-size: 18px;
	}

	/* placeholder */
	.gform_body ::-webkit-input-placeholder,
	.gfield select,
	.nf-form-cont ::-webkit-input-placeholder{
		font-size: 16px;
	}

	.gform_body :-moz-placeholder,
	.gfield select,
	.nf-form-cont :-moz-placeholder {
	/* older Firefox*/
		font-size: 16px;
	}

	.gform_body ::-moz-placeholder,
	.gfield select,
	.nf-form-cont ::-moz-placeholder {
	/* Firefox 19+ */
		font-size: 16px;
	}

	.gform_body :-ms-input-placeholder,
	.gfield select,
	.nf-form-cont :-ms-input-placeholder {
		font-size: 16px;
	}

	.ninja-forms-field[type="button"],
	.ninja-forms-field[type="text"],
.ninja-forms-field[type="email"],
body .nf-field-element textarea {
		font-size: 14px;
	}
	.ninja-forms-field[type="button"] {
		padding: 8px 24px;
	}
	
	.theme_layout_2 .home-contact-form nf-field:nth-child(5) {
		width: 349px;
	}

	.theme_layout_2 .home-contact-form .nf-field-element textarea { 
		height: 170px;
	}
	.theme_layout_2 .home-contact-form .ninja-forms-field[type="button"] {
		margin-top: 16px;
	}
	
	[type="color"], [type="date"], [type="datetime-local"], [type="datetime"], [type="email"], [type="month"], [type="number"], [type="password"], [type="search"], [type="tel"], [type="text"], [type="time"], [type="url"], [type="week"], textarea, [type="color"]:focus, [type="date"]:focus, [type="datetime-local"]:focus, [type="datetime"]:focus, [type="email"]:focus, [type="month"]:focus, [type="number"]:focus, [type="password"]:focus, [type="search"]:focus, [type="tel"]:focus, [type="text"]:focus, [type="time"]:focus, [type="url"]:focus, [type="week"]:focus, select {
		height: 50px;
	}
	


	
	.subpage .nf-form-content .nf-field-container {
		margin-bottom: 8px;
	}
}